local fn = _gn(0xDE564951F95E09ED)
--- normal - transition like when your coming out of LSC
-- slow - transition like when you walk into a mission
function Global.NetworkFadeOutEntity(entity, normal, slow)
	return fn(entity, normal, slow)
end
